# Uses of Class
java.awt.PointerInfo

Packages that use PointerInfo
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of PointerInfo in java.awt

Methods in java.awt that return PointerInfo
Modifier and Type
Method
Description
`static PointerInfo`
MouseInfo.`getPointerInfo()`
Returns a `PointerInfo` instance that represents the current location of the mouse pointer.